import { Controller, Get } from '@nestjs/common';
import { ScrapConfigsService } from '../../services/scrap-config.service';

@Controller('scrap-configs')
export class ClientScrapConfigsController {
  constructor(private readonly scrapConfigsService: ScrapConfigsService) {}

  @Get()
  async clientGetScrapeConfigs() {
    return await this.scrapConfigsService.clientGetScrapeConfigs();
  }
}
